--[[
FlaskMinder German language localization

Author: DigitalSorceress
Date: 2009/11/18
Version: 0.1.1
]]

-- Sets up the AceLocale for this addon with deDE localization
local L = LibStub("AceLocale-3.0"):NewLocale("FlaskMinder", "deDE", false);
if not L then return end

--------------------------------------------------------------------------------
-- Chat commands
--------------------------------------------------------------------------------
L["FULL_SLASH_CMD"] = "flaskminder"
L["SHORT_SLASH_CMD"] = "fm"
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Debugging stuff
--------------------------------------------------------------------------------
L["DEBUG_OPTIONS_NAME"] = "Debugging Options"

L["DEBUG_NAME"] = "Show Debug Level"
L["DEBUG_DESC"] = "Toggles whether to output debugging messages or not."

L["BLATHER_NAME"] = "Show Blather Level"
L["BLATHER_DESC"] = "Toggles whether to output massively chatty debugging messages or not."
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Addon's main description
--------------------------------------------------------------------------------
L["MAIN_DESCRIPTION"] = [[
FlaskMinder is a simple utility that will warn you when your flask (battle/guardian elixir) is about to expire, and again when it has expired.

Currently also able to track food buffs, but have not added rogue poisions yet.
]]
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Sound Options
--------------------------------------------------------------------------------
L["SOUND_OPTIONS_NAME"] = "Sound Options"

-- SOUND_OPTIONS_DESC currently unused
-- L["SOUND_OPTIONS_DESC"] = [[
-- On this page, you can configure the sound tied to certain events / warnings.
-- ]]

-----------------------
-- Default Sound Picker
-----------------------
L["DEFAULT_SOUND_GROUP_NAME"] = "Warning Sound";
L["DEFAULT_SOUND_GROUP_DESC"] = [[
This is the sound that will play when certain important events happen within FlaskMinder.

Simply set to "none" to turn off the sound features. The "Default Sound" is the standard "Raid Warn" sound.
]];

L["PICK_SOUND_NAME"] = "Pick a Sound";
L["PICK_SOUND_DESC"] = "Choose a sound to accompany this option.";
L["PICK_SOUND_TEST"] = "Test Chosen Sound";
--------------------------------------------------------------------------------



--------------------------------------------------------------------------------
-- Filter Options
--------------------------------------------------------------------------------

L["FILTER_OPTIONS_NAME"] = "Instanz / Gruppen Filter";
L["FILTER_OPTIONS_DESC"] = [[
These are options to control the group/instance conditions under which you will be alerted by FlaskMinder.

Note that Instance options take precidense over the group options, so checking notify in raid group, but NOT checking instance will mean that you will only be notified when you are in a raid group, but NOT in an instance.
]];

L["INSTANCE_FILTER_GROUP_NAME"] = "Instanz Filter"
L["INSTANCE_FILTER_GROUP_DESC"] = [[
Check the box to ENABLE warnings when in instances.

Regardless of your group type (solo, 5 man party, or raid group), FlaskMinder will not warn you about your consumables when in an instance, raid, or battleground unless the appropriate boxes are checked.
]];
L["INSTANCE_FILTER_PARTY_NAME"] = "5-Man"
L["INSTANCE_FILTER_PARTY_DESC"] = "In einer 5-Man Instanz ... unabhängig von Typ oder Schwierigkeitseinstellung"
L["INSTANCE_FILTER_RAID_NAME"] = "Raid"
L["INSTANCE_FILTER_RAID_DESC"] = "In einer Raid-Instanz (Normal oder Heroisch)"
L["INSTANCE_FILTER_BG_NAME"] = "Schlachtfeld"
L["INSTANCE_FILTER_BG_DESC"] = "In einer schlachtfeld (nicht einer arenas)";


L["GROUP_FILTER_GROUP_NAME"] = "Gruppen Filter"
L["GROUP_FILTER_GROUP_DESC"] = [[
These apply when you are NOT in an instance or battleground.

Check those grooup types (or solo) where you want to have FlaskMinder remind you about your consumables when NOT in instances (or battlegrounds).
]];
L["GROUP_FILTER_SOLO_NAME"] = "Alleine"
L["GROUP_FILTER_SOLO_DESC"] = "Markiere dies wenn Flaskminder warnen soll wenn Du alleine bist"
L["GROUP_FILTER_PARTY_NAME"] = "Gruppe"
L["GROUP_FILTER_PARTY_DESC"] = "Markiere dies wenn Flaskminder in einer (nicht Raid)Gruppe warnen soll"
L["GROUP_FILTER_RAID_NAME"] = "Raid"
L["GROUP_FILTER_RAID_DESC"] = "Markiere dies wenn Flaskminder in einer Raidgruppe warnen soll"

L["VEHICLE_FILTER_GROUP_NAME"] = "Fahrzeug Filter"
L["VEHICLE_FILTER_GROUP_DESC"] = [[
Avoids spammishness in Flame Leviathan, Oc, EoE, ToC, and other places/times when you are riding in a vehicle and really would not benefit from or be able to do anything about it. Shouts out to Eviloz for this awesome suggestion.
]];
L["VEHICLE_FILTER_NAME"] = "Check Even In Vehicle";
L["VEHICLE_FILTER_DESC"] = [[
Toggles whether or not to check when you are riding in a vehicle.
]];
--------------------------------------------------------------------------------



--------------------------------------------------------------------------------
-- FlaskMinder Help Menu
--------------------------------------------------------------------------------
L["HELP_MENU"] = [[
Help Menu
------------------------------
COMMANDS:

  Bring up the main options window
  /flaskminder
  /fm

  Show this help menu
  /flaskminder help

  Force immediate buff check
  /flaskminder check
  /flaskminder force
]];
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- The lists of flasks were already figured out by Taken from AntiSlack by Battleguard of Balnazzar
--------------------------------------------------------------------------------

-- Flasks. The description fields are for the BUFFS given by these flasks, NOT from the actual flask item (though in some cases they do match).
L["F_BLINDING_LIGHT_OF_SHATTRATH"]     = "Blendendes Licht von Shattrath"             -- http://de.wowhead.com/?spell=46839
L["F_CHROMATIC_RESISTANCE"]            = "Chromatischer Widerstand"                   -- http://de.wowhead.com/?spell=17629
L["F_CHROMATIC_WONDER"]                = "Chromatisches Wunder"                       -- http://de.wowhead.com/?spell=42735
L["F_DISTILLED_WISDOM"]                = "Destillierte Weisheit"                      -- http://de.wowhead.com/?spell=17627
L["F_FLASK_OF_BLINDING_LIGHT"]         = "Fläschchen des blendenden Lichts"           -- http://de.wowhead.com/?spell=28521
L["F_FLASK_OF_ENDLESS_RAGE"]           = "Fläschchen der endlosen Wut"                -- http://de.wowhead.com/?spell=53760
L["F_FLASK_OF_FORTIFICATION"]          = "Fläschchen der Stärkung"                    -- http://de.wowhead.com/?spell=28518
L["F_FLASK_OF_MIGHTY_RESTORATION"]     = "Fläschchen der mächtigen Wiederherstellung" -- http://de.wowhead.com/?spell=28519
L["F_FLASK_OF_PURE_DEATH"]             = "Fläschchen des reinen Todes"                -- http://de.wowhead.com/?spell=28540
L["F_FLASK_OF_PURE_MOJO"]              = "Fläschchen des reinen Mojo"                 -- http://de.wowhead.com/?spell=54212
L["F_FLASK_OF_RELENTLESS_ASSAULT"]     = "Fläschchen des unerbittlichen Angriffs"     -- http://de.wowhead.com/?spell=28520
L["F_FLASK_OF_STONEBLOOD"]             = "Fläschchen des Steinbluts"                  -- http://de.wowhead.com/?spell=53758
L["F_FLASK_OF_THE_FROST_WYRM"]         = "Fläschchen des Frostwyrms"                  -- http://de.wowhead.com/?spell=53755
L["F_FLASK_OF_THE_NORTH"]              = "Fläschchen des Nordens"                     -- http://de.wowhead.com/?spell=67019
L["F_FLASK_OF_THE_TITANS"]             = "Fläschchen der Titanen"                     -- http://de.wowhead.com/?spell=17626
L["F_FORTIFICATION_OF_SHATTRATH"]      = "Stärkung von Shattrath"                     -- http://de.wowhead.com/?spell=41609
L["F_LESSER_FLASK_OF_TOUGHNESS"]       = "Geringes Fläschchen der Zähigkeit"          -- http://de.wowhead.com/?spell=53752
L["F_MIGHTY_RESTORATION_OF_SHATTRATH"] = "Mächtige Wiederherstellung von Shattrath"   -- http://de.wowhead.com/?spell=41610
L["F_PETRIFICATION"]                   = "Versteinerung"                              -- http://de.wowhead.com/?spell=17624
L["F_PURE_DEATH_OF_SHATTRATH"]         = "Reiner Tod von Shattrath"                   -- http://de.wowhead.com/?spell=46837
L["F_RELENTLESS_ASSAULT_OF_SHATTRATH"] = "Unerbitterlicher Angriff von Shattrath"     -- http://de.wowhead.com/?spell=41608
L["F_SUPREME_POWER"]                   = "Oberste Macht"                              -- http://de.wowhead.com/?spell=17628
L["F_SUPREME_POWER_OF_SHATTRATH"]      = "Oberste Macht von Shattrath"                -- http://de.wowhead.com/?spell=41611
L["F_UNSTABLE_FLASK_OF_THE_BANDIT"]    = "Instabiles Fläschchen des Banditen"         -- http://de.wowhead.com/?spell=40567
L["F_UNSTABLE_FLASK_OF_THE_BEAST"]     = "Instabiles Fläschchen der Bestie"           -- http://de.wowhead.com/?spell=40572
L["F_UNSTABLE_FLASK_OF_THE_ELDER"]     = "Instabiles Fläschchen des Ältesten"         -- http://de.wowhead.com/?spell=40568
L["F_UNSTABLE_FLASK_OF_THE_PHYSICIAN"] = "Instabiles Fläschchen des Heilers"          -- http://de.wowhead.com/?spell=40573
L["F_UNSTABLE_FLASK_OF_THE_SOLDIER"]   = "Instabiles Fläschchen des Soldaten"         -- http://de.wowhead.com/?spell=40575
L["F_UNSTABLE_FLASK_OF_THE_SORCERER"]  = "Instabiles Fläschchen des Zauberhexers"     -- http://de.wowhead.com/?spell=40576

-- Guardian Elixirs. The description fields are for the BUFFS given by these elixirs, NOT from the actual elixir item.
L["G_ARMOR"]                      = "Rüstung"                              -- http://de.wowhead.com/?spell=3220
L["G_CRYSTAL_FORCE"]              = "Kristallkraft"                        -- http://de.wowhead.com/?spell=15231
L["G_CRYSTAL_WARD"]               = "Kristallbarriere"                     -- http://de.wowhead.com/?spell=15233
L["G_EARTHEN_ELIXIR"]             = "Erdelixier"                           -- http://de.wowhead.com/?spell=39626
L["G_ELIXIR_OF_DRAENIC_WISDOM"]   = "Elixier der draenischen Weisheit"     -- http://de.wowhead.com/?spell=39627
L["G_ELIXIR_OF_FORTITUDE"]        = "Elixier der Seelenstärke"             -- http://de.wowhead.com/?spell=3593
L["G_ELIXIR_OF_IRONSKIN"]         = "Elixier der Eisenhaut"                -- http://de.wowhead.com/?spell=39628
L["G_ELIXIR_OF_MAJOR_FORTITUDE"]  = "Elixier der erheblichen Seelenstärke" -- http://de.wowhead.com/?spell=39625
L["G_ELIXIR_OF_MIGHTY_FORTITUDE"] = "Elixier der mächtigen Seelenstärke"   -- http://de.wowhead.com/?spell=53751
L["G_ELIXIR_OF_SPIRIT"]           = "Elixier der Willenskraft"             -- http://de.wowhead.com/?spell=53747
L["G_ELIXIR_OF_THE_SAGES"]        = "Elixier der Weisen"                   -- http://de.wowhead.com/?spell=17535
L["G_EMPOWERMENT"]                = "Schwächung"                           -- http://de.wowhead.com/?spell=28514
L["G_GIFT_OF_ARTHAS"]             = "Arthas' Gabe"                         -- http://de.wowhead.com/?spell=11371
L["G_GREATER_ARMOR"]              = "Große Rüstung"                        -- http://de.wowhead.com/?spell=11348
L["G_GREATER_INTELLECT"]          = "Große Intelligenz"                    -- http://de.wowhead.com/?spell=11396
L["G_GREATER_MANA_REGENERATION"]  = "Große Manaregeneration"               -- http://de.wowhead.com/?spell=28509
L["G_HEALTH"]                     = "Gesundheit"                           -- http://de.wowhead.com/?spell=2378
L["G_INFALLIBLE_MIND"]            = "Unfehlbare Gedanken"                  -- http://de.wowhead.com/?spell=10692
L["G_JUJU_CHILL"]                 = "Kälte des Juju"                       -- http://de.wowhead.com/?spell=16325
L["G_JUJU_EMBER"]                 = "Glut des Juju"                        -- http://de.wowhead.com/?spell=16326
L["G_JUJU_ESCAPE"]                = "Flucht des Juju"                      -- http://de.wowhead.com/?spell=16321
L["G_JUJU_GUILE"]                 = "Arglist des Juju"                     -- http://de.wowhead.com/?spell=16327
L["G_LESSER_ARMOR"]               = "Geringe Rüstung"                      -- http://de.wowhead.com/?spell=673
L["G_LESSER_INTELLECT"]           = "Geringe Intelligenz"                  -- http://de.wowhead.com/?spell=3166
L["G_MAGEBLOOD_ELIXIR"]           = "Magierblutelixier"                    -- http://de.wowhead.com/?spell=24363
L["G_MAJOR_ARMOR"]                = "Erhebliche Rüstung"                   -- http://de.wowhead.com/?spell=28502
L["G_MAJOR_TROLLS_BLOOD_ELIXIR"]  = "Erhebliches Trollblutelixier"         -- http://de.wowhead.com/?spell=24361
L["G_MIGHTY_DEFENSE"]             = "Mächtige Verteidigung"                -- http://de.wowhead.com/?spell=60343
L["G_MIGHTY_MANA_REGENERATION"]   = "Mächtige Manaregeneration"            -- http://de.wowhead.com/?spell=53764
L["G_MIGHTY_THOUGHTS"]            = "Mächtige Gedanken"                    -- http://de.wowhead.com/?spell=60347
L["G_MIGHTY_TROLLS_BLOOD_ELIXIR"] = "Mächtiges Trollblutelixier"           -- http://de.wowhead.com/?spell=3223
L["G_PROTECTION"]                 = "Schutz"                               -- http://de.wowhead.com/?spell=53763
L["G_SHEEN_OF_ZANZA"]             = "Zanzas Glanz"                         -- http://de.wowhead.com/?spell=24417
L["G_SPIRIT_OF_BOAR"]             = "Geist des Ebers"                      -- http://de.wowhead.com/?spell=10668
L["G_SPIRIT_OF_ZANZA"]            = "Zanzas Geist"                         -- http://de.wowhead.com/?spell=24382
L["G_SPIRITUAL_DOMINATION"]       = "Herrschaft des Willens"               -- http://de.wowhead.com/?spell=10693
L["G_STRONG_TROLLS_BLOOD_ELIXIR"] = "Starkes Trollblutelixier"             -- http://de.wowhead.com/?spell=3222
L["G_SWIFTNESS_OF_ZANZA"]         = "Zanzas Schnelligkeit"                 -- http://de.wowhead.com/?spell=24383
L["G_WATER_WALKING"]              = "Wasserwandeln"                        -- http://de.wowhead.com/?spell=11319
L["G_WEAK_TROLLS_BLOOD_ELIXIR"]   = "Schwaches Trollblutelixier"           -- http://de.wowhead.com/?spell=3219

-- Battle Elixirs. The description fields are for the BUFFS given by these elixirs, NOT from the actual elixir item.
L["B_ACCURACY"]                 = "Präzision"                       --http://de.wowhead.com/?spell=60340
L["B_ADEPTS_ELIXIR"]            = "Elixier des Adepten"             --http://de.wowhead.com/?spell=54452
L["B_AGILITY"]                  = "Beweglichkeit"                   --http://de.wowhead.com/?spell=11328
L["B_ARCANE_ELIXIR"]            = "Arkanes Elixier"                 --http://de.wowhead.com/?spell=11390
L["B_ARMOR_PIERCING"]           = "Rüstungsdurchschlag"             --http://de.wowhead.com/?spell=60345
L["B_BLOODBERRY"]               = "Blutbeere"                       --http://de.wowhead.com/?spell=45373
L["B_DEADLY_STRIKES"]           = "Tödliche Stöße"                  --http://de.wowhead.com/?spell=60341
L["B_ELIXIR_OF_BRUTE_FORCE"]    = "Elixier der rohen Gewalt"        --http://de.wowhead.com/?spell=17537
L["B_ELIXIR_OF_DEMONSLAYING"]   = "Elixier des Dämonentötens"       --http://de.wowhead.com/?spell=11406
L["B_ELIXIR_OF_MASTERY"]        = "Elixier des Meisters"            --http://de.wowhead.com/?spell=33726
L["B_ELIXIR_OF_MINOR_ACCURACY"] = "Elixier der schwachen Präzision" --http://de.wowhead.com/?spell=63729
L["B_ELIXIR_OF_THE_GIANTS"]     = "Elixier der Riesen"              --http://de.wowhead.com/?spell=11405
L["B_ELIXIR_OF_THE_MONGOOSE"]   = "Elixier des Mungos"              --http://de.wowhead.com/?spell=17538
L["B_ENLARGE"]                  = "Vergrößern"                      --http://de.wowhead.com/?spell=8212
L["B_EXPERTISE"]                = "Waffenkunde"                     --http://de.wowhead.com/?spell=60344
L["B_FEL_STRENGTH_ELIXIR"]      = "Elixier der Teufelsstärke"       --http://de.wowhead.com/?spell=38954
L["B_FIRE_POWER"]               = "Feuermacht"                      --http://de.wowhead.com/?spell=7844
L["B_FROST_POWER"]              = "Frostmacht"                      --http://de.wowhead.com/?spell=21920
L["B_GREATER_AGILITY"]          = "Große Beweglichkeit"             --http://de.wowhead.com/?spell=11334
L["B_GREATER_ARCANE_ELIXIR"]    = "Großes Arkanelixier"             --http://de.wowhead.com/?spell=16889
L["B_GREATER_FIREPOWER"]        = "Große Feuermacht"                --http://de.wowhead.com/?spell=26276
L["B_GURUS_ELIXIR"]             = "Elixier des Gurus"               --http://de.wowhead.com/?spell=53749
L["B_HEALING_POWER"]            = "Heilkraft"                       --http://de.wowhead.com/?spell=28491
L["B_JUJU_FLURRY"]              = "Hagel des Juju"                  --http://de.wowhead.com/?spell=16322
L["B_JUJU_MIGHT"]               = "Macht des Juju"                  --http://de.wowhead.com/?spell=16329
L["B_JUJU_POWER"]               = "Kraft des Juju"                  --http://de.wowhead.com/?spell=16323
L["B_LESSER_AGILITY"]           = "Geringe Beweglichkeit"           --http://de.wowhead.com/?spell=2374
L["B_LESSER_STRENGTH"]          = "Geringe Stärke"                  --http://de.wowhead.com/?spell=2367
L["B_LIGHTNING_SPEED"]          = "Blitzschnell"                    --http://de.wowhead.com/?spell=60346
L["B_MAJOR_AGILITY"]            = "Erhebliche Beweglichkeit"        --http://de.wowhead.com/?spell=54494
L["B_MAJOR_FIREPOWER"]          = "Erhebliche Feuermacht"           --http://de.wowhead.com/?spell=28501
L["B_MAJOR_FROST_POWER"]        = "Erhebliche Frostmacht"           --http://de.wowhead.com/?spell=28493
L["B_MAJOR_SHADOW_POWER"]       = "Erhebliche Schattenmacht"        --http://de.wowhead.com/?spell=28503
L["B_MAJOR_STRENGTH"]           = "Erhebliche Stärke"               --http://de.wowhead.com/?spell=28490
L["B_MIGHTY_AGILITY"]           = "Erhebliche Beweglichkeit"        --http://de.wowhead.com/?spell=28497
L["B_MIGHTY_STRENGTH"]          = "Mächtige Stärke"                 --http://de.wowhead.com/?spell=53748
L["B_ONSLAUGHT_ELIXIR"]         = "Elixier des Ansturms"            --http://de.wowhead.com/?spell=33720
L["B_RAGE_OF_AGES"]             = "Wut der Zeiten"                  --http://de.wowhead.com/?spell=10667
L["B_SHADOW_POWER"]             = "Schattenmacht"                   --http://de.wowhead.com/?spell=11474
L["B_SPELLPOWER_ELIXIR"]        = "Zaubermachtelixier"              --http://de.wowhead.com/?spell=33721
L["B_STRENGTH"]                 = "Stärke"                          --http://de.wowhead.com/?spell=3164
L["B_STRIKE_OF_THE_SCORPOK"]    = "Stoß des Skorpoks"               --http://de.wowhead.com/?spell=10669
L["B_WINTERFALL_FIREWATER"]     = "Feuerwasser der Winterfelle"     --http://de.wowhead.com/?spell=17038
L["B_WRATH_ELIXIR"]             = "Zornelixier"                     --http://de.wowhead.com/?spell=53746


-- Name of the Well Fed BUFF (not the food), and all food buffs = "Well Fed" in English. 
L["WELL_FED"] = "Satt";



--------------------------------------------------------------------------------
-- Strictness
--------------------------------------------------------------------------------
L["STRICT_GROUP_NAME"] = "Strictness";
L["STRICT_GROUP_DESC"] = [[
Use these settings to control how strict FlaskMinder is.

You can choose whether to watch for food buffs as well as whether two elixirs are required (when you dont have flask
]];

L["STRICT_FOOD_NAME"] = "Require Food Buff";
L["STRICT_FOOD_DESC"] = "Toggles whether to remind about food buff.";

L["STRICT_ELIXIR_NAME"] = "Require TWO Elixirs";
L["STRICT_ELIXIR_DESC"] = "Toggles whether to insist upon TWO elixirs (battle AND guardian).";
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Update
--------------------------------------------------------------------------------
L["UPDATE_GROUP_NAME"] = "Update Options";
L["UPDATE_GROUP_DESC"] = [[
Use these settings to control how often / when FlaskMinder will check your buffs.

This addon could be "spammy" if you enable all these options, but players have different preferences about when / how often they want checks (and depenging on buff status, the associated warnings).
]];

L["UPDATE_ENTER_COMBAT_NAME"] = "Enter Combat";
L["UPDATE_ENTER_COMBAT_DESC"] = "Toggles whether to Check your buffs upon entering combat.";

L["UPDATE_EXIT_COMBAT_NAME"] = "Exit Combat";
L["UPDATE_EXIT_COMBAT_DESC"] = "Toggles whether to Check your buffs upon exiting combat.";

L["UPDATE_USE_TIMER_NAME"] = "Enable Timer";
L["UPDATE_USE_TIMER_DESC"] = [[
Toggles whether to use the timer (defined in the timing options configuration panel) as an update checker.
]];

L["UPDATE_READY_CHECK_NAME"] = "Ready Check";
L["UPDATE_READY_CHECK_DESC"] = [[
Toggles whether or not to check when you get a 'ready check' from a party/raid leader.
]];


--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- Timing Options
--------------------------------------------------------------------------------
L["TIMING_OPTIONS_NAME"] = "Timing Options";
L["TIMING_OPTIONS_DESC"] = [[
Configuration of various time-based options.
]];
-- Expiration warn timing
L["TIMING_EXPIRE_WARN_GROUP_NAME"] = "Expiration Warnings";
L["TIMING_EXPIRE_WARN_GROUP_DESC"] = "Settings for warning you when food and/or flasks/elixirs are about to expire";
L["TIMING_EXPIRE_WARN_FLAG_NAME"] = "Enable Expiration Warnings";
L["TIMING_EXPIRE_WARN_FLAG_DESC"] = "Check this to allow Flask Minder to warn you before your buffs expire";
L["TIMING_EXPIRE_WARN_TIME_NAME"] = "Expiration Time";
L["TIMING_EXPIRE_WARN_TIME_DESC"] = "How long before buffs expire do you want to be warned?";

-- Master Timer
L["TIMING_MASTER_TIMER_GROUP_NAME"] = "Master Timer";
L["TIMING_MASTER_TIMER_GROUP_DESC"] = [[
The master timer value determines (if the "enable timer" option is set in the main config menu) how frequently FlaskMinder will check on your buff status regardless of whether you are entering/exiting combat.

This feature is somewhat experimental and may cause "spammy" behavior.
]];

L["TIMING_MASTER_TIMER_FREQ_NAME"] = "Check Frequency";
L["TIMING_MASTER_TIMER_FREQ_DESC"] = "How often you want the timer to check for buffs";
--------------------------------------------------------------------------------


--------------------------------------------------------------------------------
-- fnord
--------------------------------------------------------------------------------
L["FNORD"] = "fnord";
--------------------------------------------------------------------------------
